/* CSS overrides */
body { -webkit-text-size-adjust: none;}
body, td, a, input, select, .footerText {
	font-family: "helvetica", sans-serif;
	font-size: medium;
	
}

a {color:#006796;font-weight:normal}

h1,h2,h3 { color:#ef8200;font-size:1.2em;margin:1.4em  0 .8em 0}
h1, h2, h3 { text-rendering: optimizeLegibility; }

.pageContainer {padding:1em;color:black; line-height:1.3em}

.pageContainer > h1:first-child {margin-top:.7em;}

h1 + p, h2 + p {margin-top:0px;}


/* New Classes */
.headline {background:#0074a6;position:relative;z-index:1000;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #008ec8), color-stop(1, #006797) );
background: -moz-linear-gradient( center top, #008ec8 5%, #006797 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008ec8', endColorstr='#006797');
}

/* logo and back button default */
.headline .logo {border:0;display:block;width:109px;height:62px; background-image:url(Common/Images/SevaCM/CFFMobile/images2012/cff_mobile_logo_small.png);background-repeat:no-repeat}
.headline .back {border:0;display:block;width:133px;height:44px; background-image:url(Common/Images/SevaCM/CFFMobile/images2012/back_home_small.png);background-repeat:no-repeat;margin-right:.631em}
/* -------------*/


.home.headline img {width:100%;max-width:640px;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3eaf2), color-stop(1, #ced7e3) );
background: -moz-linear-gradient( center top, #e3eaf2 5%, #ced7e3 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3eaf2', endColorstr='#ced7e3');
}

.topnav td {
width:25%;
text-align:center;
padding:0;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3eaf2), color-stop(1, #ced7e3) );
background: -moz-linear-gradient( center top, #e3eaf2 5%, #ced7e3 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3eaf2', endColorstr='#ced7e3');
background-color: #ced7e3;

line-height:.9em
}

.topnav td.donate {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3a03f), color-stop(1, #eb7301) );
background: -moz-linear-gradient( center top, #f3a03f 5%, #eb7301 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3a03f', endColorstr='#eb7301');
background-color: #eb7301;
}
.topnav tbody tr > td:first-child {border:0px;} 

.topnav a {color:#003950;text-transform:uppercase;font-weight:bold;font-size:.8em;display:block;padding: .9em .2em}
.topnav td.donate a {color:white}

.topnav td.selected a {color:#009bda; background-image:url(Common/Images/SevaCM/CFFMobile/images2012/top_nav_on_small.png);background-position:center bottom; background-repeat:no-repeat}



.navlist td {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #eef8fc) );
background: -moz-linear-gradient( center top, #ffffff 5%, #eef8fc 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eef8fc');
background-color: #eef8fc;
border-bottom:1px #d1d9e0 solid;
}
.navlist a {
font-size:1.3em;font-weight:normal;
display:block;
line-height:2.3em;
background-image:url(Common/Images/SevaCM/CFFMobile/images2012/arrow_small.png);
background-repeat:no-repeat;
background-position:right center;
padding-left:.8em;
}



.footer {
clear:both;
color:white;
background-color: #006796;
background: #008bc4;
background: -moz-linear-gradient(top, #008bc4 0%, #006796 31%, #006796 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008bc4), color-stop(31%,#006796), color-stop(100%,#006796));
background: -webkit-linear-gradient(top, #008bc4 0%,#006796 31%,#006796 100%);
background: -o-linear-gradient(top, #008bc4 0%,#006796 31%,#006796 100%);
background: -ms-linear-gradient(top, #008bc4 0%,#006796 31%,#006796 100%);
background: linear-gradient(to bottom, #008bc4 0%,#006796 31%,#006796 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bc4', endColorstr='#006796',GradientType=0 );
}


.footer td {padding:0 0 18px 0;font-size:.8em;}

.footer > tbody > tr:first-child td {padding-top:20px;}
.footer td table td {
	padding:0 .7em 0 .7em;
	white-space:nowrap;
	border-left:1px white solid;
	font-size:1em;
	}
.footer td table tbody tr > td:first-child{border:0px} 

.footer a {color:#4cceff;font-weight:normal;font-size:1em;} 

.footer a.button {
color:white;
background-color:#0093cd;
font-weight:bold;
font-size:1em;
width:115px;
}

.footer td.footerText {background-color:#5a585a;border-top:1px #6b696b solid; color:#bfbfbf;padding-top:6px;padding-bottom:5px;font-size:.7em}
.footer td.footerText a { color:#bfbfbf}


/* helpers */
.button {
text-transform:uppercase;
display:inline-block;
padding:.5em 1.3em;
text-align:left;
}

.shadow {
-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .3);
box-shadow: 0px 6px 6px -3px rgba(0, 0, 0, .3);}

.arrow {
background-image:url(Common/Images/SevaCM/CFFMobile/images2012/arrow_small.png);
background-repeat:no-repeat;
background-position:right center;
padding-right:1.5em;
}


.anchors {font-size:13px;font-weight:bold;}



/* pages */
.pageContainer ul {margin:0;padding:0 .5em; list-style:none }
.pageContainer ul li:before {color:#009bda;content:"\2022";font-size:1.3em;padding-right:.5em;position:relative;top:.1em} 
.pageContainer ul li {vertical-align: bottom;text-indent:-1em;margin-top:.7em } 


/* media queries */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 240dpi) {

.headline .logo {border:0;display:block;width:109px;height:62px; background-image:url(Common/Images/SevaCM/CFFMobile/images2012/cff_mobile_logo_large.png);background-repeat:no-repeat;background-size:109px 62px;}
.headline .back {border:0;display:block;width:133px;height:44px; background-image:url(Common/Images/SevaCM/CFFMobile/images2012/back_home_large.png);background-repeat:no-repeat;margin-right:1em;background-size:133px 44px}


.arrow {
background-image:url(Common/Images/SevaCM/CFFMobile/images2012/arrow_large.png);
background-size:19px 19px;
}

.topnav td.selected a {background-image:url(Common/Images/SevaCM/CFFMobile/images2012/top_nav_on_large.png);background-position:center bottom; background-repeat:no-repeat;background-size:79px 51px; }

}